body {
	background-color: #E6E6E6;
	background-image:url(../images/bg-repeat.gif);
	background-repeat:repeat-x;

	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	color:#00146B;
}

a:link, a:visited {
	text-decoration:underline;
	color:#00146B;
	font-weight:bold;
}

a:hover, a:active {
	text-decoration:none;
	color:#00146B;
	font-weight:bold;
}

.menu:link, .menu:visited {
	text-decoration:none;
	color:#8DA2B7;
	font-weight:bold;
}

.menu:hover, .menu:active {
	text-decoration:underline;
	color:#FFFFFF;
	font-weight:bold;
}

.menuactive{
	text-decoration:underline;
	color:#FFFFFF;
	font-weight:bold;
}

.secmenu:link, .secmenu:visited {
	text-decoration:none;
	color:#343434;
	font-weight:normal;
}

.secmenu:hover, .secmenu:active {
	text-decoration:underline;
	color:#00146B;
	font-weight:bold;
}

.secmenuactive {
	text-decoration:underline;
	color:#00146B;
	font-weight:bold;
}

.titel{
	text-decoration:none;
	color:#003466;
	font-size:36px;
}
.adressen{
	text-decoration:none;
	color:#979797;
}

.jobangebote{
	text-decoration:none;
	color:#00146B;
	font-size:13px;
	font-weight:bold;
}

H1 {
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.haupttitel {
	font-size:36px;
	font-weight:normal;
	color:#021A56;
	margin:0;
	padding:0;
}

.textfeld {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px;
	border-right:2px solid #00146B;
	border-left:2px solid #00146B;
	border-top:1px solid #00146B;
	border-bottom: 1px solid #00146B;
	width:200px;
	height:15px;
	font-size: 1em;
	color: #00146B;
	text-decoration: none;}

.textfeldgross {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px;
	border-right:2px solid #00146B;
	border-left:2px solid #00146B;
	border-top:1px solid #00146B;
	border-bottom: 1px solid #00146B;
	width:200px;
	height:60px;
	font-size: 1em;
	color: #00146B;
	text-decoration: none;}